incron 0.5.10

- Main Page
- Classes
- Files

- File List
- File Members

Classes
incrontab.h File Reference

inotify cron table manipulator classes header More...

`#include <string>`
`#include <deque>`
`#include "strtok.h"`

Go to the source code of this file.

## Classes
class | IncronTabEntry
| Incron table entry class. More...
class | IncronTab
| Incron table class. More...

## Detailed Description

inotify cron table manipulator classes header

inotify cron system

Copyright (C) 2006, 2007, 2008 Lukas Jelinek, <lukas@aiken.cz>

This program is free software; you can use it, redistribute it and/or modify it under the terms of the GNU General Public License, version 2 (see LICENSE-GPL).